### Method

# Secret Retrievable get_modified

since: 0.19.0

#### Declaration [src]

    guint64
    secret_retrievable_get_modified (
      SecretRetrievable* self
    )

#### Description [src]

Get the modified date and time of the object.

The return value is the number of seconds since the unix epoch, January 1st 1970.

Available since: 0.19.0

Gets property | `Secret.Retrievable:modified`

#### Return value

Type: `guint64`

The modified date and time.